.database {
  padding: var(--margin);
}

@media (width >= 940px) {
  .database {
    padding: var(--margin-md);
  }
}

.header {
  margin-bottom: var(--margin);

  display: flex;
  align-items: center;
  gap: var(--margin-sm);
}

.header h1 {
  margin: 0;
}

.operations {
  padding: 0;

  display: flex;
  flex-direction: column;
  gap: var(--margin);

  list-style: none;
}

.operations > li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: var(--margin) 50px;
}